@import '480px.css';

body{
	font-size:14px;
	font-weight: normal;
	color:#fff;
	font-family:'Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:500;
	background:#666 none;
}

.container {
	width: 960px;
	clear:both;
}
 
 body a{
	color:#fff;
}	
 body a:hover{
	color:#f26649;
}
input, textarea{
	font-family:'Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif;
} 
 h3 , h4 , h5 , h1 , h2 , h4 , p {
	margin:0px;
	padding:0px;
	font-weight: normal;
 }
 .header , .slideshowcon , .clientcon , .turing , .team , .processskill , .skillsection , .footer{
	width:100%;
	clear:both;
}

.media-body {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
}
#header-top{
	position:fixed;
	display:block;
	top:0;
	overflow:visible;
	width:100%;
	Z-index:120;
	height:90px;
	-webkit-transition: background-color .3s; -moz-transition: background-color .3s; -ms-transition: background-color .3s; -o-transition: background-color .3s; transition: background-color .3s; 
}
.bgheader{
	background-color:#27282d;
	background-color:rgba(39,40,45,1);
}
.headerc{
	display:block;
	position:relative;
	height:100%;
	overflow:visible;
}
.headlink .nav li{
	padding:0 18px;
}
.headlink .nav li:last-child{
	padding-right:0;
}
.headlink .nav li a{
	display:block;
	line-height:90px;
	padding:0 15px;
	color:#fff;
	font-size:15px;
	text-shadow:0 0 0 transparent;
	-webkit-font-smoothing: antialiased;
}
.headlink .nav li a:hover{
	background-color:transparent;
	color:#f26649;
	text-shadow:0 0 0 transparent;
}

.nav .active a {
	color:#f26649 !important;
	background-color:transparent !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
} 

.navbar .container {
	width:960px;
}

.navbar .tnav-btn{
	background:transparent url(../images/bg-nav@2x.png) center center no-repeat;
	background-size:50px;
	width:50px;
	margin:30px 0 0 0;
	padding:10px 30px;
	border:0 none;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	box-shadow:0 0 0 transparent;
}

.wrap_container{
	clear:both;
	width:100%;
}
.site_heading{
	clear:both;
	padding:140px 0 30px 0;
	border-bottom:1px solid rgba(0,0,0,0.1);
}
.site_heading h2{
	font-size:22px;
	font-weight:200;
	line-height:1.8;
	color:#fff;
}
.site_heading h2 strong{
	font-weight:500;
}
.site_heading h2 em{
	display:inline-block;
	width:20px;
	height:20px;
	text-indent:-9999px;
	vertical-align:middle;
	background:transparent url(../images/ico_and@2x.png) center top no-repeat;
	background-size:20px;
}
#turing_wrap{
	background:#033c74 url(../images/bg-header.jpg) center top no-repeat;
}
.current_4 .headlinkul li a, .slideid_tff .headlinkul li a{
	color:#96c961;
}
.current_4 .site_heading h2, .slideid_tff .site_heading h2{
	color:#5f8499;
}
.current_4 .site_heading h2 em, .slideid_tff .site_heading h2 em{
	background-position:center bottom;
}

.slideshowcon {
    clear: both;
	width:100%;	
	position:relative;
	z-index:100;
}
.slideshow{
	overflow:visible;
	width:100%;
	padding-top:30px;
}
.slideshow .item{
	display:none;
}
.slideshow .active{
	display:block;
}
.slide_sec{
	width:100%;
	height:690px;
	overflow:hidden;
	position:relative;
}
.slide_sec .slideimg{
	position:relative;
	margin-left:0;
	width:100%;
}
.slide_sec .slideimg img{	
	position:absolute;
	right:300px;
	top:0;
}
.slide_sec .slideinfo{
	width:250px;
	color:#fff;
}
.slideinfo h2 {
    color: #fff;
    padding: 25px 0 20px 0;
	font-weight:700;
}
.slide_booshaka h2{
	color: #7BD1F1;
}
.slide_everloop h2{
	color: #59dfca;
}
.slide_thirdway h2{
	color: #fb8938;
}
.slide_tff h2{
	color: #96c961;
}
.slide_tff .slideinfo{
	color:#5f8499;
}
.slide_intaminder h2{
	color:#fff;
}
.slideinfo p {
    font-size: 16px;
    line-height: 1.6;
}
.slidetags{
	margin-top:25px;
}
.slidetags a {
	display:inline-block;
    background-color:#EBBD63;
    color: #58492B;
    padding: 0 10px;
	line-height:24px;
	font-size:12px;
	font-weight:700;
	position:relative;
	margin:5px 23px 5px 0;
	text-decoration:none;
	border-radius:3px;
}
.slidetags a:after{
	content:"";
	display:inline-block;
	width:0;
	height:0;
	position:absolute;
	right:-23px;
	top:0;
	border-width:12px;
	border-style:solid;
	border-color:transparent transparent transparent #EBBD63;
}
.slidetags a:hover{
	color:#58492B;
}

.slideinfo .visit, .clientadd  a{
    margin-top:32px;
	border: 1px solid #95A1AA;
    border-radius: 30px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    line-height:45px;
    text-align: center;	
	text-decoration:none;
	-webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s; 
	-webkit-font-smoothing: antialiased;
}
.slideinfo .visit:hover{
	border-color:#fff;
	color: #FFFFFF;
}
.slideinfo .visit span, .clientadd  a span{
	background:transparent url(../images/arw_visitlink.png) right 5px no-repeat;
	padding-right:18px;
}
.clientadd  a:hover{
	color:#27282d;
	background-color:#fff;
	border-color:#fff;
}
.clientadd  a:hover span{
	background-position: right -45px;
}
.clientcon {
	padding-top:19px;
	position:relative;
	z-index:101;
	margin-top:-20px;
}
.clientcon:before, .clientcon:after, 
.turing_team:before, .turing_team:after, 
.processskill-main:before, .processskill-main:after{
	content:"";
	display:block;
	position:absolute;
	width:50.2%;
	height:20px;
	top:0px;
	background-color:#27282d;
}
.clientcon:before, .turing_team:before, .processskill-main:before{
	left:0; 
	border-top-right-radius:20px;
}
.clientcon:after, .turing_team:after, .processskill-main:after{
	right:0; 
	border-top-left-radius:20px;
}
.clientconbg{
	background-color:#27282d;
}
.clientconc{
	padding: 45px 0;	
}
.clientlist{
	margin:0px;
}
.clientlistul{
	margin:0;
}

.clientlist ul li a span {
	background-color:#27282d ;
}

.clientlistul li:nth-child(3n){
	text-align:right
}
.clientlistul li a{
	margin:0px ;
	padding:0px;
	display:block;
	height:50px;
	position:relative;
}
.clientlistul li a span{
	color:transparent;
	display:block;	
	height:50px;
	overflow:hidden;
	-webkit-transition: opacity .3s; -moz-transition: opacity .3s; -ms-transition: opacity .3s; -o-transition: opacity .3s; transition: opacity .3s; 
}

@media (min-width: 481px) { 
	.clientlistul li{
		height:70px;
		width:220px;
		margin:25px 0;
		text-align:center;
		overflow:hidden;
	}
	.clientlistul li a, .clientlistul li a span{
		background-color: transparent;
		background-image: url(../images/logo_client.png);
		background-repeat: no-repeat;
	}
	.clientlistul li a:hover span{
		opacity:0;
	}
	.clientlistul li:nth-child(2){
		text-align:right;
	}
	.clientlistul li a:hover{
		margin:0px ;
		padding:0px;
		background-color:transparent;
		border:0 none;
	}
	.toolwire span{
		background-position: center -90px;
	}
	.toolwire{
		background-position: center -140px;
	}
	.booshaka span{
		background-position: center -560px;
	}
	.booshaka{
		background-position: center -620px;
	}
	.invidia span{
		background-position: center 10px;	
	}
	.invidia{
		background-position: center -40px;
	}
	.everloop span{
		background-position: center -316px;
	}
	.everloop{
		background-position: center -376px;
	}
	.catechnoloy span{
		background-position: center -440px;
	}
	.catechnoloy{
		background-position: center -500px;
	}
	.jetstream span{
		background-position: center -196px;
	}
	.jetstream{
		background-position: center -256px;
	}
}

.clientadd{
    margin-top:90px;
	width:250px;
}
.clientadd  a {
	margin-top:0px;
    border-color:#494A51;
}
.clientadd span{
	background:transparent url(../images/bg-visit.png) right center  no-repeat;
	padding-right:18px;
}
.yturing{
	clear:both;
}
.yturingcom{
	background:transparent url(../images/bg-container.jpg) center center repeat;
}
.tauthor, .authorarticle{
	margin:0px;
}
.authorarticle{
	padding:60px 0 60px 15px;
	font-size: 14px;
	color: #FFFFFF;
}
.authorarticle  h4{
    font-weight: 700;
	font-size: 14px;
}
.authorarticle p{
	padding-top:20px;
	line-height:1.5;
}
.tauthor{
	padding:60px 0 80px 0;
	overflow:hidden;
}

.tauthor h2  a{
	display:block;
	background:transparent url(../images/turing-alan.png) left -145px no-repeat;
	background-size:134px;
	color: white;    
	min-height:55px;
	padding:30px 0 50px 150px;
	font-weight:200;
	position:relative;
 text-decoration:none;

}
.tauthor h2 a:after{
	content:"";
	display:block;
	width:135px;
	height:135px;
	position:absolute;
	left:0;
	top:0;
	background:transparent url(../images/turing-alan.png) left  0px no-repeat;
	background-size:134px;
	opacity:1;
	-webkit-transition: opacity 1s; -moz-transition: opacity .5s; -ms-transition: opacity .5s; -o-transition: opacity .5s; transition: opacity .5s;
}

.tauthor h2 a:hover:after {
	opacity:0;
}
	

.turing_team{
	width:100%;
	clear:both;
	padding-top:20px;
	position:relative;
	margin-top:-20px;
}
.turing_team:after, .turing_team:before{background-color:#fff;}
.turing_teamc{
	width:100%;
	clear:both;
	background:#fff url(../images/bg_logo.png) center center no-repeat;
	padding:10px 0 30px 0;
}
.teamlistul{
	list-style:none;
	padding:0;
	margin:0;
}
.teamlistul .team_a{
	display:block;
	text-decoration:none;
	position:relative;
}
.teamlistul .team_a em{
    display:block;
	float:left;
	overflow:hidden;
	border-radius: 50px;
	border:2px solid #fff;
	background-color:#fff;
	padding:5px;
	-webkit-transition: border-color .3s; -moz-transition: border-color .3s; -ms-transition: border-color .3s; -o-transition: border-color .3s; transition: border-color .3s;
}
.teamlistul .team_a:hover em{
	border-color:#f26649;
}
.team_a em img{
	position:relative;
	z-index:2;
	border-radius: 50px;
    height: 90px;
    width: 90px;
}
.teamlist .teamlistul li{
	margin:30px 10px;
	min-height:120px;
}
.team_a .memname{
	overflow:hidden;
	display:block;
	padding-left:10px;
}
.team_a .memname strong{
	display:block;
	padding-top:10px;
	font-size:20px;
	color:#4c4e56;
	width:60%;
	line-height:1.2;
	font-weight:700;
	-webkit-transition: color .3s; -moz-transition: color .3s; -ms-transition: color .3s; -o-transition: color .3s; transition: color .3s;
}
.memname small{
	display:block;
	padding-top:5px;
	font-size:15px;
	color:#8b959e;
}
.team_a:hover .memname strong{
	color:#f26649;
}
.processskill-main{	
	padding-top:20px;
	position:relative;
	margin-top:-20px;
}
.processskill-main:after, .processskill-main:before{
	background-color:#f8e8d1;
}
.processskill{
	background-color:#f8e8d1;
	padding:30px 0 60px 0;
}
.processfig{
	padding:65px 0;
	text-align:center;
}
.our, .ourprocess{
	margin:0;
}

.ourprocess h4 {
	font-weight:400 !important;
	width:165px !important;
}
.ourprocess .our {
	font-size:26px;
	color:#785c33;
	line-height:1.2;
	font-weight:500;
}
.ourprocess .process{
	font-size:14px;
	color:#b89c74;
	line-height:1.5;
}
.proarts{
	clear:both;
	padding:20px 0;
}
.proarts .art{	
	margin:0;
	padding-right:28px;
	color:#b99d74;
	font-size:12px;
}
.proarts .art h4{
	color:#785c33;
	font-size:22px;
	padding:10px 0;
}
.proarts .art p{
	line-height:1.8;
	padding:10px 0;
}
.proarts .develop{
	margin:0;
	padding:0;
}
.skillsection{
	background-color:#f26649;
	width:100%;
	clear:both;	
	padding:30px 0;
}

.skillmain h2 {
	color:#712c1d;
	padding:30px 0;
	font-size:26px;
	font-weight:400;
}

.engineeringmain h2{
	color:#712c1d;
	font-size:26px;
	padding:30px 0 7px;
	font-weight:400;
}

.engineeringmain{
	padding-top:30px;
}
.skillsection .skillart{
	color:#712c1d;
	font-size:14px;
	margin:0 25px 0 0;	
}
.skilleng .skillart:last-child{
	margin-right:0;
}
.skillart .unstyled li{
	line-height:1.8;
}
.skillart h4{
	color:#fff;
	font-size:14px;
	font-weight:500;
	padding:30px 0;
}
.foot_form{
	position:relative;
	z-index:5;
}
.footerc{
	padding:50px 0;	
	position:relative;
}
.footarrow{
	background-color:#27282d;	
}
#map-canvas{
	position:absolute;
	width:100%;
	/*padding-bottom:100px;*/
	height:520px;
}

#map-canvas:after{
	content:"";
	display:block;
	width:34px;
	height:10px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-17px;
	background:transparent url(../images/arw_map@2x.png) center -1px no-repeat;
	background-size:34px;
}


/*.turing_map .address{
	background:transparent url(../images/arw_address@2x.png) center 98% no-repeat;
	background-size:34px;
	position:absolute;
	z-index:11;
	left:50%;	
	top:50%;
	margin:-50px 0 0 -110px;
	padding:0 0 11px 0;
}
.turing_map .address p{
	background:rgba(0,0,0,0.73) url(../images/bg-address.png) 20px center no-repeat;
	margin:0;
	padding:15px 15px 15px 70px;
	border-radius:3px;
}*/

.contactul{
	margin:30px 0;
}
.contactul li a{
	color:#95a1aa;
	padding:80px 0 30px;
	display:block;
	text-align:center;
	font-size:18px;
	font-weight:700;
	border-radius:3px;
	background:transparent url(../images/ico_social@2x.png) center 0 no-repeat;
	background-size:40px;
	-webkit-transition: background-color .3s; -moz-transition: background-color .3s; -ms-transition: background-color .3s; -o-transition: background-color .3s; transition: background-color .3s;
}
.contactul li a:hover{
	color:#fff;
	text-decoration:none;	
}

.cont_input .error:first-child {
    width: 100%;
    float: left;
    padding: 30px 18px;
}
.footertop{
	border-bottom:1px solid #1f2024;
}
.footertop h2{
	color:#fff;
	font-size:22px;
	font-weight:700;
}
.contactul .phone a{
	background-position:center -790px;	
 cursor: default;
}
.contactul .phone a:hover{
	background-color:#fff;	
	background-position:center -922px;
	color:#27282d;
}
.contactul .email a{	
	background-position:center -526px;	
}
.contactul .email a:hover{
	background-position:center -658px;
	background-color:#f26649;
	color:#fff;
}
.contactul .dribble a{
	background-position:center -256px;
}
.contactul .dribble a:hover{
	background-position:center -388px;
	background-color:#ea4c89;
	color:#fff;
}
.contactul .twitter a{
	background-position:center 22px;
}
.contactul .twitter a:hover {
	background-position:center -111px;
	background-color:#00aced;
	color:#fff;
}
.cont_input, .cont_area{
	margin:0;
}
.cont_form{
	padding-top:27px;
	border-top:1px solid #2d2e33;
}
.inputul li{
	margin-bottom:25px;
}
.inputul li input, .cont_area textarea{
	background-color:#1c1d21;
	border-radius:3px;
	color:#afb9c0;
	font-size:13px;
	font-weight:700;
	margin:0;
	padding:0 16px;
	height:36px;
	line-height:36px;
	width:100%;
	border:1px solid #191a1e;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:inset 1px 1px #191a1e;
	border-bottom-color:#333439;
	border-top-color:#151518;
}
.cont_area textarea{
	height:160px;
}
.sendlink{
	text-align:center;
	padding-top:25px;
	clear:both;
}
.sendlink input{	
	border:0 none;
	color:#fff;
	font-family: 'Helvetica Neue',Arial,sans-serif;
	font-size:13px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	min-width:250px;
	background:#f4775c url(../images/send-bg.png) left -40px repeat-x;
	border-radius:20px;	
	text-shadow:-1px -1px 0 #cc3e29;
 -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
.sendlink input:hover{
	background-position:left 0px;
	box-shadow:0 0 3px #000;
}

@media (min-width: 481){
	.clientcon{
		margin-top:-20px;
	}
	body{padding:0}
		.span12 {
		  width: 940px;
		}
		.span11 {
		  width: 860px;
		}
		.span10 {
		  width: 780px;
		}
		.span9 {
		  width: 700px;
		}
		.span8 {
		  width: 620px;
		}
		.span7 {
		  width: 540px;
		}
		.span6 {
		  width: 460px;
		}
		.span5 {
		  width: 380px;
		}
		.span4 {
		  width: 300px;
		}
		.span3 {
		  width: 220px;
		}
		.span2 {
		  width: 140px;
		}
		.span1 {
		  width: 60px;
		}
		.offset12 {
		  margin-left: 980px;
		}
		.offset11 {
		  margin-left: 900px;
		}
		.offset10 {
		  margin-left: 820px;
		}
		.offset9 {
		  margin-left: 740px;
		}
		.offset8 {
		  margin-left: 660px;
		}
		.offset7 {
		  margin-left: 580px;
		}
		.offset6 {
		  margin-left: 500px;
		}
		.offset5 {
		  margin-left: 420px;
		}
		.offset4 {
		  margin-left: 340px;
		}
		.offset3 {
		  margin-left: 260px;
		}
		.offset2 {
		  margin-left: 180px;
		}
		.offset1 {
		  margin-left: 100px;
		}
}

#p_bar{			
	display:block;
	position:absolute;
	bottom:35px;
	left:50%;
	margin-left:-33px;
	width:66px;
	height:66px;
	background:transparent url(../images/btn_scroll.png) center center no-repeat;
	background-size:66px;
	opacity:.5;	
	cursor:pointer;	
	-webkit-transition: opacity .5s; -moz-transition: opacity .5s; -ms-transition: opacity .5s; -o-transition: opacity .5s; transition: opacity .5s;
}
#p_bar:hover{
	opacity:1;
}

/*** Carousel styles */
.carousel {
	margin-bottom:0px !important;
}
.carousel .item {
	-webkit-transition: opacity .5s; 
	-moz-transition: opacity .5s; 
	-ms-transition: opacity .5s; 
	-o-transition: opacity .5s; 
	transition: opacity .5s;
}

.animated .slideinfo h2, .animated .slideinfo p{color:fff;}
.animated.slide_booshaka .slideinfo h2{color: #7BD1F1;}
.animated.slide_everloop .slideinfo h2{color: #59dfca;}
.animated.slide_thirdway .slideinfo h2{color: #fb8938;}
.animated.slide_tff .slideinfo h2{color: #96c961;}
.animated.slide_tff .slideinfo p{color:#5f8499;}
.animated.slide_tff .slideinfo .visit a {
	border:1px solid #83b6d3; 
	color:#5f8499;
}

.animated.slide_tff .slideinfo .visit:hover {
	border:1px solid #5f8499;
}

.animated.slide_tff .slideinfo .visit span {
	color:#5f8499;
	background: transparent url(../images/arw_visitlink_light.png)  right 5px no-repeat;
	background-size:8px;
}

.animated.slide_intaminder .slideinfo h2{	color:#fff;}

.slide_sec .slideimg img{
	top:600px;
	right:310px; 
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.slide_sec .slideinfo {
	margin-top:-600px;
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.animated .slideimg img {
	top:0px;
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.animated .slideinfo {
	margin-top:0px;
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.carousel .active.left img{
	top:900px;
	right:310px; 
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.carousel .active.left .slideinfo {
	margin-top:-900px;
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}

.slideinfo .visit {
	background-color:#000; 
	-webkit-transition:background-color 1s; 
	-moz-transition:background-color 1s; 
	-ms-transition:background-color 1s; 
	-o-transition:background-color 1s; 
	transition:background-color 1s;
}

#turing_wrap {
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
}
.animated .slideinfo .visit{background-color:transparent;}


/*** Form submit success */

.cont_form {
	opacity:1;
	-webkit-transition: all 1s; 
	-moz-transition: all 1s; 
	-ms-transition: all 1s; 
	-o-transition: all 1s; 
	transition: all 1s;
	min-height: 200px;
}

.hidden {
	opacity:0;
	display:block;
}

.success {
	display:none;
	text-align:center;
	background-color:#61636b;
	border-radius:5px;
	position:absolute;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}
